Redmine - Defect #18314

German Translation - button_update
2014-11-10 18:09 - Alexander Loechel

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.0.0

Resolution: Affected version:

Description

The German Translation of the Button: button_update https:/svn.redmine.org/redmine/trunk/config/locales/de.yml Line 201 is wrong.
The German "Bearbeiten" means edit, Update would be "aktualisieren" --> http:/dict.leo.org/#/search=update

It could confuse users to have edit forms with a button_update that shows an edit button for saving the form.

Associated revisions

Revision 13582 - 2014-11-11 00:14 - Toshi MARUYAMA
German "button_update" translation changed by Alexander Loechel (#18314)

History

#1 - 2014-11-10 23:52 - Toshi MARUYAMA

- Category changed from 118n to Translations

#2 - 2014-11-10 23:59 - Toshi MARUYAMA

- Target version set to 3.0.0

#3 - 2014-11-28 08:33 - Jean-Philippe Lang

- Status changed from New to Closed
